Bug 1449792 - ServiceUI - Missing Requests column on main dashboard
Summary: ServiceUI - Missing Requests column on main dashboard
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Chris Kacerguis
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1449783
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-10 17:20 UTC by Satoe Imaishi
Modified: 2017-05-31 15:11 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1449783
Environment:
Last Closed: 2017-05-31 15:11:29 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-10 18:08:30 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/8b2b2929b05464c9bcaef5622123280305d86ef8

commit 8b2b2929b05464c9bcaef5622123280305d86ef8
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Wed May 3 17:44:16 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed May 10 13:21:00 2017 -0400

    Merge pull request #738 from chalettu/dashboard-orders
    
    Dashboard is missing information on Orders
    (cherry picked from commit da44d75d00e44e8dac72954ce80c64f72d26847e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1449792

 client/app/requests/requests-state.service.js  | 66 ++++++++++++++++++
 client/app/requests/requests.module.js         |  2 +
 client/app/states/dashboard/_dashboard.sass    | 61 ++++++++--------
 client/app/states/dashboard/dashboard.e2e.js   |  4 +-
 client/app/states/dashboard/dashboard.html     | 56 +++++++++++++++
 client/app/states/dashboard/dashboard.state.js | 97 ++++++++++++++++++++++++--
 6 files changed, 250 insertions(+), 36 deletions(-)
 create mode 100644 client/app/requests/requests-state.service.js

Comment 3 Shveta 2017-05-18 05:36:37 UTC
Fixed.
Verified in 5.8.0.15.20170517161141_119e6fd

Comment 5 errata-xmlrpc 2017-05-31 15:11:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.